@media only screen and (max-width:1500px){
    .landing .right-image-col {
        width: 12.3%;
    }
}

@media only screen and (min-width:1260px) and (max-width:1450px){
    .landing .right-image-col {
        margin: 0 0 -40px 0;
    }
    .landing .other-service-content .left-img-col > .vc_column-inner > .wpb_wrapper {
        margin-left: -44px;
    }
    .landing .other-service-content .right-image-col > .vc_column-inner > .wpb_wrapper {
        margin-right: 0;
        margin-left: 24px;
    }
    .landing .other-service-content .right-image-col > .vc_column-inner > .wpb_wrapper {
        margin-right: 0;
        margin-left: 0px;
    }
    .landing .right-image-col {
        width: 26.3%;
        margin: 0 0 -40px -30px;
    }
    .owl-carousel .owl-nav > button.owl-next {
        right: -39PX;
        width: 25PX ;
        height: 61PX;
    }
    div#page .customer-review-content .owl-carousel .owl-nav > button.owl-prev {
        width: 25PX ;
        height: 61PX;
        left: -43PX;
    }
}
@media only screen and (max-width: 1199px){
    .landing .ac_installation .vc_row-fluid.acinstallation-heading-section {
        padding-right: 0;
        padding-left: 0;
    }
    .landing footer .landing-footer-contact-details .washington-contact li span a {
        word-wrap: break-word;
    }
    .landing footer .landing-footer-contact-details .washington-contact li span {
        font-size: 17px;
        line-height: 17px;
    }
    .landing footer#colophon {
        padding: 70px 0 50px 0;
    }
    body.landing .neighbouhood-heading h2 {
        font-size: 34px;
        line-height: 44px;
        margin-bottom: 15px;
    }
    body.landing .neighbouhood-heading p {
        font-size: 25px;
        line-height: 35px;
    }
    .landing  .neighbourhood-content .left-col-list li {
        margin-bottom: 10px;
        line-height: 140%;
        padding-right: 6px;
    }
    body.landing .right-col-map {
        width: 40%;
    }
    body.landing .left-col-list {
        width: 60%;
    }
    .landing .right-col-map figure.wpb_wrapper > .vc_single_image-wrapper.vc_box_border_grey {
        height: 200px;
    }
    body.landing .customer-reviews {
        padding: 44px 0 80px 0;
    }
    .landing .customer-review-content {
        margin-top: 10px;
    }
    .landing .other-service .middle-content-col h2.landing-heading-white {
        font-size: 26px;
        line-height: 35px;
    }
    body.landing .landingpage-heading {
        padding-bottom: 20px;
    }
    .landing .other-service .middle-content-col .other-service-para p {
        color: #fff !important;
        font-size: 18px;
        line-height: 31px;
    }
    body.landing .landing-heading-white {
        margin: 0;
    }
    .landing .other-service-para {
        margin-top: 15px;
    }
    body.landing .middle-content-col .phoneno-details .phoneno-field span, body.landing .middle-content-col .phoneno-details .phoneno-field a {
        font-size: 19px;
        line-height: 19px;
    }
    body.landing  .middle-content-col  .phoneno-details .phoneno-field {
        max-width: 310px;
        padding: 8px 36px 10px 64px;
    }
    .landing .other-service-content .middle-content-col {
        margin: 35px 0 30px 0;
    }
    .our-service {
        margin-top: 0;
        margin-bottom: 0;
    }
    .landingpage-heading {
        font-size: 30px;
        line-height: 40px;
    }
    .landing .landing-para {
        padding-right: 50px;
    }
    .ourservice-acrepair-section .landing-para {
        padding-left: 70px;
    }
    .our-service .landing-subheading h3 {
        font-size: 30px;
        line-height: 30px;
    }
    .our-service .landing-para.wpb_text_column p {
        font-size: 16px;
        line-height: 30px;
    }
    .our-service .square-img .vc_single_image-wrapper {
        height: 270px;
    }
    .landing .ac_installation {
        padding-top: 80px;
    }
    .landing .acinstallation-heading-section .landingpage-heading {
        padding-bottom: 20px;
    }
    .landing .acinstallation-content-section .right-col .wpb_text_column p {
        font-size: 17px;
        line-height: 29px;
    }
    .landing .acinstallation-content-section .left-col .vc_box_border_grey {
        height: 480px;
        width: 100%;
    }
    .landing .our-service {
        padding: 80px 0;
    }
    .landing .ourservice-acinstallation-section .left-col, .landing .ourservice-acrepair-section .right-col, .landing .ourservice-maintenance .left-col {
        padding-top: 0px;
    }
    .landing .ourservice-acinstallation-section .left-col .landing-subheading, .landing .ourservice-maintenance .left-col .landing-subheading {
        padding-right: 80px;
    }
    .landing .landing-subheading {
        padding-bottom: 12px;
        position: relative;
    }
    .ourservice-maintenance .landing-para p {
        padding-right: 0;
    }
    .landing .round-img .vc_figure {
        width: 105px;
        height: 105px;
    }
    .landing .round-img .vc_box_border_grey {
        width: 85px;
        height: 85px;
    }
    .landing .ourservice-acinstallation-section, .landing .ourservice-acrepair-section {
        margin-bottom: 55px;
    }
    body.landing .smart-testo .owl-item .client-testimonials span {
        line-height: 25px;
        font-size: 15px;
    }
    .landing .customer-review-content .client-testimonials h4 {
        font-size: 20px;
        line-height: 25px;
    }
    body.landing .smart-testo .owl-item .client-testimonials span.place {
        font-size: 17px;
        line-height: 22px;
    }
    .landing .customer-reviews .smart-testo .smart_rating {
        margin-top: 20px;
    }
    body.landing .customer-review-content .smart-testo .smart_rating .rating_no {
        margin-top: 0px;
    }
    body.landing .smart-testo .client-testimonials {
        padding: 35px 25px 35px;
    }
    body.landing .smart-testo .client-testimonials {
        padding: 25px 15px 20px;
        max-width: 100%;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated p {
        font-size: 18px;
        line-height: 22px;
    }
    .landing .testimonial-rating {
        padding-top: 13px;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated p {
        font-size: 17px;
        line-height: 20px;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated span.rate-color {
        font-size: 18px;
        line-height: 22px;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated {
        max-width: 620px;
    }
    body.landing .left-col-list  ul li{
        font-size: 14px;
    }
    body.landing .neighbourhood-service {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .landing .acinstallation-content-section .left-col > .vc_column-inner > .wpb_wrapper {
        margin-left: 0;
    }
    .landing .acinstallation-content-section .right-col {
        width: 50.1%;
        padding-left: 35px;
    }
    .landing .acinstallation-content-section .left-col {
        width: 49.9%;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
    body.landing .middle-content-col .phoneno-details .phoneno-field:before, .landing .banner-contact-no .phone-field::before {
        top: 16px;
    }
    .landing .right-image-col {
        margin: 0 0 -45px 0;
    }
    .landing .other-service-content .right-image-col > .vc_column-inner > .wpb_wrapper {
        margin-right: -4px;
        margin-left: -39px;
    }
    .landing .other-service-content .left-img-col > .vc_column-inner > .wpb_wrapper {
        margin-left: -11px;
    }
}
@media (max-width: 1024px){
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email {
        width: 24.7%;
    }
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-number {
        width: 23.33%;
    }
}
@media only screen and (max-width: 1023px){
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-number {
    width: 30%;
}
body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-address {
    width: 70%;
}
body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email {
    width: 50%;
}
    body.landing footer .landing-footer-contact-details .washington-contact ul {
    display: flex;
    flex-wrap: wrap;
}
    .landing .acinstallation-content-section .left-col .vc_box_border_grey {
        height: 364px;
    }
    body.landing .middle-content-col .phoneno-details .phoneno-field:before, .landing .banner-contact-no .phone-field::before {
        top: 19px;
    }
    .landing .ac_installation {
        padding-top: 120px;
    }
    .landing .landingpage-heading {
        font-size: 23px;
        line-height: 33px;
    }
    .landing .acinstallation-content-section {
        display: flex;
        align-items: center;
    }
    .landing .acinstallation-content-section .right-col .wpb_text_column p {
        font-size: 15px;
        line-height: 25px;
    }
    .landing .our-service {
        padding: 60px 0;
    }
    .landing .our-service .landing-subheading h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .landing .our-service-section .landingpage-heading {
        margin-bottom: 25px;
    }
    .landing .landing-para {
        padding-right: 40px;
    }
    .our-service .landing-para.wpb_text_column p {
        font-size: 15px;
        line-height: 26px;
    }
    .our-service .square-img .vc_single_image-wrapper {
        height: 230px;
    }
    .landing .ourservice-acinstallation-section, .landing .ourservice-acrepair-section {
        margin-bottom: 45px;
    }
    .landing .our-service .square-img .vc_single_image-wrapper {
        height: 210px;
    }
    .landing .ourservice-acinstallation-section .left-col .landing-subheading, .landing .ourservice-maintenance .left-col .landing-subheading {
        padding-right: 74px;
    }
    .landing .landing-subheading {
        padding-bottom: 8px;
    }
    .ourservice-acrepair-section .landing-para {
        padding-left: 40px;
    }
    .landing .other-service .middle-content-col h2.landing-heading-white {
        font-size: 20px;
        line-height: 30px;
    }
    .landing .other-service .middle-content-col .other-service-para p {
        font-size: 15px;
        line-height: 25px;
    }
    .landing .other-service-content .left-img-col > .vc_column-inner > .wpb_wrapper {
        margin-left: 0;
    }
    .landing .other-service-content .right-image-col > .vc_column-inner > .wpb_wrapper {
        margin-right: 0;
        margin-left: 0;
    }
    .landing .right-image-col {
        margin: 0 0 0px 0;
    }
    .landing .phoneno-details {
        margin-top: 20px;
    }
    body.landing .middle-content-col .phoneno-details .phoneno-field span, body.landing .middle-content-col .phoneno-details .phoneno-field a {
        font-size: 16px;
        line-height: 16px;
        padding-left: 7px;
    }
    body.landing  .middle-content-col  .phoneno-details .phoneno-field {
        max-width: 260px;
        padding: 8px 20px 10px 45px;
    }

    .landing .left-img-col {
        width: 17.5%;
    }
    .landing .other-service-content .middle-content-col {
        width: 65.2%;
    }
    .landing .right-image-col {
        width: 17.3%;
    }
    .landing .other-service-content .middle-content-col {
        margin: 20px 0 20px 0;
    }
    body.landing .customer-reviews {
        padding: 25px 0 60px 0;
    }
    body.landing .smart-testo .owl-item .client-testimonials span {
        line-height: 19px;
        font-size: 14px;
    }
    .landing .customer-review-content .client-testimonials h4 {
        font-size: 18px;
        line-height: 23px;
    }
    body.landing .smart-testo .owl-item .client-testimonials span.place {
        font-size: 15px;
        line-height: 20px;
    }
    .landing .customer-reviews .smart-testo .smart_rating {
        margin-top: 15px;
    }
    .landing .smart-testo .client-testimonials {
        margin-bottom: 30px !important;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated span.rate-color {
        font-size: 16px;
        line-height: 20px;
    }
    body.landing .neighbouhood-heading h2 {
        font-size: 30px;
        line-height: 35px;
    }
    body.landing .neighbouhood-heading p {
        font-size: 20px;
        line-height: 30px;
    }
    body.landing .neighbourhood-service {
        padding-top: 25px;
        padding-bottom: 60px;
    }
    body.landing .left-col-list  ul a {
        font-size: 13px;
    }
    body.landing .left-col-list {
        width: 65%;
    }
    body.landing .right-col-map {
        width: 35%;
    }
    .landing .right-col-map figure.wpb_wrapper > .vc_single_image-wrapper.vc_box_border_grey {
        height: 133px;
    }
    .landing footer#colophon {
        padding: 60px 0 40px 0;
    }
    .landing footer .landing-footer-contact-details .washington-contact li span {
        font-size: 15px;
        line-height: 120%;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated {
        max-width: 460px;
    }
}
@media only screen and (max-width: 767px){
    .landing  .neighbourhood-content .left-col-list li {
        padding-right: 0px; 
    }
    body.landing .landingpage-heading {
        margin-bottom: 8px !important;
    }
    .landing .ourservice-acinstallation-section .left-col .landing-subheading, .landing .ourservice-maintenance .left-col .landing-subheading {
        padding-right: 0;
    }
    .landing .ourservice-acrepair-section .right-col .landing-subheading, .landing .ourservice-acrepair-section .left-col .landing-subheading {
        padding-left: 0;
        padding-right: 0;
    }
    .landing .banner-landing::before {
        height: 404px;
    }
    .landing .our-service .landing-subheading h3::after {
        content: "";
        display: inline-block;
        vertical-align: top;
        width: 54px;
        height: 3px;
        background: #1e37b4;
        margin: 18px 0 0 10px;
    }
    .landing-subheading::before{
        display: none;
    }
    .landing .right-col-map figure.wpb_wrapper > .vc_single_image-wrapper.vc_box_border_grey {
        height: 190px;
    }
    .landing .star-review.star {
        margin-right: 3px;
    }
    .landing .star-review.star {
        padding-top: 0px;
    }
    .landing ul.star-review > li.star.right_star, ul.star-review > li.star.right_gray {
        margin-right: 1px;
    }
    .landing .mobile-landing-title{
        display: block;
      }
    .landing .our-service .landing-para {
        margin-top: 10px;
    }
    .smart-keywords_footer {
        pointer-events: none;
    }
    body.landing footer .site-logo a {
        height: 65px;
    }
    body.landing footer .landing-footer-contact-details .washington-contact li::before {
        background-position: -144px 6px;
        height: 35px;
        width: 35px;
    }
    .landing footer .landing-footer-contact-details .washington-contact li.smart-contact-address:before {
        background-position: 9px  6px;
    }
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email:before {
        background-position: -64px 7px;
    }
    .smart-footer {
        padding-top: 4px;
    }
    .landing .landingpage-heading {
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 4px;
    }
    .landing .acinstallation-content-section {
        flex-wrap: wrap;
    }
    .landing .acinstallation-content-section .left-col {
        width: 100%;
    }
    .landing .acinstallation-content-section .right-col {
        width: 100%;
        padding-left: 0;
        margin-top: 25px;
    }
    .landing .acinstallation-content-section .right-col .wpb_text_column p {
        font-size: 14px;
        line-height: 23px;
    }
    .landing .ac_installation {
        padding-top: 40px;
    }
    .landing .our-service-section .landingpage-heading {
        margin-bottom: 10px;
    }
    .landing .ourservice-acinstallation-section .right-col, .landing .ourservice-acrepair-section .left-col, .landing .ourservice-maintenance .right-col {
        width: 100%;
    }
    .landing .ourservice-acinstallation-section .left-col, .landing .ourservice-acrepair-section .right-col, .landing .ourservice-maintenance .left-col {
        width: 100%;
    }
    body.landing .smart-testo .client-testimonials .the_content {
        font-size: 14px;
        line-height: 24px;
    }
    .landing .customer-review-content .client-testimonials h4 {
        font-size: 16px;
        line-height: 21px;
    }
    .landing .customer-review-content .client-testimonials h4 {
        font-size: 15px;
        line-height: 21px;
    }
    .landing .customer-reviews .smart-testo .smart_rating {
        margin-top: 10px;
    }
    .our-service .landing-para.wpb_text_column p {
        font-size: 14px;
        line-height: 24px;
        text-align: justify;
    }
    .landing .our-service .landing-subheading h3 {
        font-size: 22px;
        line-height: 35px;
        text-align: center;
    }
    .landing .landing-para {
        padding-right: 0;
    }
    .ourservice-acrepair-section .landing-para {
        padding-left: 0;
    }
    .landing .landing-para-desktop {
        display: none;
    }
    .landing .landing-para-mobile{
        display: block;
    } 
    .landing .dekstop-landing-title {
        display: none;
    }
    .landing .ourservice-acinstallation-section .right-col, .landing .ourservice-maintenance .right-col {
        padding-left: 0;
    }
    .landing .square-img{
        padding-left: 67px;
    }
    .landing .round-img {
        position: absolute;
        top: 121px;
        left: 0;
        right: auto;
        bottom: auto;
    }
    .landing .ourservice-acrepair-section .left-col {
    padding-right: 0;
    }
    .landing .ourservice-acinstallation-section, .landing .ourservice-acrepair-section {
        margin-bottom: 25px;
    }
    body.landing .customer-reviews {
        padding: 5px 0 40px 0;
    }
    body.landing .smart-testo .owl-item .client-testimonials span {
        line-height: 120%;
        font-size: 13px;
    }
    body.landing .smart-testo .owl-item .client-testimonials span.place {
        font-size: 14px;
        line-height: 17px;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated p {
        font-size: 11px;
        line-height: 120%;
        margin-top: 1px;
        text-align: left;
    }
    body.landing .customer-review-content .landing-page-rating .highly-rated span.rate-color {
        font-size: 14px;
        line-height: 120%;
    }
    body.landing .neighbouhood-heading h2 {
        font-size: 23px;
        line-height: 120%;
    }
    body.landing .neighbouhood-heading p {
        font-size: 16px;
        line-height: 24px;
    }
    body.landing .right-col-map {
        width: 100%;
        margin-top: 20px;
    }
    body.landing .left-col-list {
        width: 100%;
    }
    .landing footer#colophon {
        padding: 40px 0 20px 0;
    }
    body.landing footer .landing-footer-contact-details .washington-contact ul {
        display: block;
    }
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-number {
        width: 100%;
    }
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-address {
        width: 100%;
    }
    body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email {
        width: 100%;
    }
    .landing .landing-social-icon-copyright {
        display: flex;
        flex-wrap: wrap;
    }
    .landing .smart-copyright_footer {
        font-size: 15px;
        line-height: 15px;
    }
    .landing .smart-footer ul.landing-social-icon {
        justify-content: center;
        margin: 15px 0 0 0;
    }
    .landing footer .landing-footer-contact-details .washington-contact li span {
        display: inline-block;
    }
    .washington-contact-list li:not(:first-child) {
        margin-top: 28px;
    }
    .landing  .smart-keywords_footer ul li a {
        opacity: 0;
    }
    .landing footer .landing-footer-contact-details .washington-contact li span a {
        margin-top: 6px;
        display: inline-block;
    }
    .landing footer .landing-footer-contact-details .washington-contact li span.footer_contact {
        margin-bottom: 6px;
    }
    .landing .landing-social-icon-copyright .landing-copyright-section {
        width: 100%;
        order: 2;
        display: flex;
        justify-content: center;
    }
    .landing .landing-social-icon-copyright .landing-social-icon {
        width: 100%;
        order: 1;
    }
    .landing .owl-carousel .owl-nav > button.owl-next, .landing .testimonial-section .owl-carousel .owl-nav > button.owl-next {
        position: static;
        margin: 0 -93px !important;
    }
    .landing .owl-carousel .owl-nav > button.owl-prev {
    position: static;
    margin: 0 135px !important;
}
    .landing .landing-page-rating {
        margin-top: 30px;
    }
    .landing .left-img-col, .landing .right-image-col {
        display: none;
    }
    .landing .other-service-content .middle-content-col {
        width: 100%;
    }
    .landing .other-service .middle-content-col h2.landing-heading-white {
        font-size: 17px;
        line-height: 120%;
    }
    .landing .other-service .middle-content-col .other-service-para p {
        font-size: 14px;
        line-height: 22px;
    }
    .landing .phoneno-details {
        margin-top: 10px;
    }
    body.landing .middle-content-col .phoneno-details .phoneno-field::before, .landing .banner-contact-no .phone-field::before {
        top: 12px;
        background-size: 147px;
        background-position: -59px -72px;
        background-repeat: no-repeat;
    }
    body.landing .middle-content-col .phoneno-details .phoneno-field, .landing .banner-contact-no .phone-field {
        line-height: 50px;
        padding: 0 10px 0 45px;
    }
    body.landing .neighbourhood-service {
        padding-bottom: 40px;
        background-size: cover;
    }
    body.landing .right-col-map .wpb_single_image {
        text-align: center !important;
    }
    .landing footer .landing-footer-contact-details {
        margin-top: 35px;
    }
    .landing .customer-reviews ul.smart-testo {
        padding: 0;
    }
    .landing .owl-carousel .owl-nav > button.owl-prev {
        background: url(../image/home-sprite.fw.png) -41px -20px;
        background-size: auto 325px !important;
    }
    .landing .owl-carousel .owl-nav > button.owl-next {
        background: url(../image/home-sprite.fw.png) -40px -19px;
        background-size: auto 325px !important;
    }
    .landing .right-col .round-img {
        top: 80px;
    }
    .landing .acinstallation-content-section .left-col .vc_box_border_grey {
        height: 337px;
    }
    .landing .owl-carousel .owl-nav > button.owl-prev {
        transform: none;
    }
    .landing .owl-carousel .owl-nav > button.owl-next, .landing .testimonial-section .owl-carousel .owl-nav > button.owl-next {
    position: static;
    margin: 1px -114px !important;
    transform: none !important;
}
    
    .landing .owl-carousel .owl-nav > button.owl-next {
        transform: rotateY(180deg) !important;
    } 
}
@media only screen and (min-width: 480px) and (max-width: 767px){
    .acinstallation-content-section .left-col .left-col-img {
        text-align: center;
    }
    .landing .owl-carousel .owl-nav > button.owl-prev {
        margin: 0 265px !important;
    }
    .landing .owl-carousel .owl-nav > button.owl-next, .landing .testimonial-section .owl-carousel .owl-nav > button.owl-next {
        margin: 0 -238px !important;
    }
    /* 30-06-2023  */
    .landing .our-service .square-img {
        max-width: 388px;
        margin: 0 auto;
    }
    .landing .right-col .round-img, .landing .left-col .round-img {
        top: 80px;
        left: -285px;
        right: 0;
        max-width: 109px;
        margin: 0 auto;
    }
}

@media (max-width: 666px){
    body.landing .left-col-list  ul {
        grid-template-columns: repeat(2,1fr);
    }
}